> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.datalab.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Api Health

> This endpoint is used to check the health of the API, given an API key.



## OpenAPI

````yaml https://www.datalab.to/openapi.json get /api/v1/user_health
openapi: 3.1.0
info:
  title: Datalab API
  version: 0.0.1
servers:
  - url: https://www.datalab.to
    description: Datalab API
security: []
paths:
  /api/v1/user_health:
    get:
      summary: Api Health
      description: This endpoint is used to check the health of the API, given an API key.
      operationId: api_health_api_v1_user_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HealthResponse:
      properties:
        status:
          type: string
          title: Status
          description: >-
            The status of the service. Should be 'ok' if the service is running
            correctly.
      type: object
      required:
        - status
      title: HealthResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````